﻿
/*

 * Table styles

 */

table.dataTable {

  width: 100%;

  margin: 0 auto;

  clear: both;

  border-collapse: separate;

  border-spacing: 0;

  /*

   * Header and footer styles

   */

  /*

   * Body styles

   */ }

  /*table.dataTable thead th,

  table.dataTable tfoot th {

    font-weight: bold;
background-color: #336699;
color: #fff;	}*/

  /*table.dataTable thead th,

  table.dataTable thead td {

    padding: 10px 10px;

    border-bottom: 1px solid #111111; }

    table.dataTable thead th:active,

    table.dataTable thead td:active {

      outline: none; }*/

  /*table.dataTable tfoot th,

  table.dataTable tfoot td {

    padding: 10px 18px 6px 18px;

    border-top: 1px solid #111111; }*/

  table.dataTable thead .sorting,

  table.dataTable thead .sorting_asc,

  table.dataTable thead .sorting_desc {

    cursor: pointer;

    *cursor: hand; }

  table.dataTable thead .sorting,

  table.dataTable thead .sorting_asc,

  table.dataTable thead .sorting_desc,

  table.dataTable thead .sorting_asc_disabled,

  table.dataTable thead .sorting_desc_disabled {

    background-repeat: no-repeat;

    background-position: center right; }

  /*table.dataTable thead .sorting {

    background-image: url("../images/sort_both.png"String); }

  table.dataTable thead .sorting_asc {

    background-image: url("../images/sort_asc.png"String); }

  table.dataTable thead .sorting_desc {

    background-image: url("../images/sort_desc.png"String); }

  table.dataTable thead .sorting_asc_disabled {

    background-image: url("../images/sort_asc_disabled.png"String); }

  table.dataTable thead .sorting_desc_disabled {

    background-image: url("../images/sort_desc_disabled.png"String); }*/

  /*table.dataTable tbody tr {

    background-color: #f2f5fa; }

    table.dataTable tbody tr.selected {

      background-color: #c6cad1; }*/

  /*table.dataTable tbody th,

  table.dataTable tbody td {

    padding: 8px 10px; }*/

  /*table.dataTable.row-border tbody th, table.dataTable.row-border tbody td, table.dataTable.display tbody th, table.dataTable.display tbody td {

    border-top: 1px solid #dddddd; }*/

 /* table.dataTable.row-border tbody tr:first-child th,

  table.dataTable.row-border tbody tr:first-child td, table.dataTable.display tbody tr:first-child th,

  table.dataTable.display tbody tr:first-child td {

    border-top: none; }

  table.dataTable.cell-border tbody th, table.dataTable.cell-border tbody td {

    border-top: 1px solid #dddddd;

    border-right: 1px solid #dddddd; }

  table.dataTable.cell-border tbody tr th:first-child,

  table.dataTable.cell-border tbody tr td:first-child {

    border-left: 1px solid #dddddd; }

  table.dataTable.cell-border tbody tr:first-child th,

  table.dataTable.cell-border tbody tr:first-child td {

    border-top: none; }*/

  /*table.dataTable.stripe tbody tr.odd, table.dataTable.display tbody tr.odd {

    background-color: #eceff4; }

    table.dataTable.stripe tbody tr.odd.selected, table.dataTable.display tbody tr.odd.selected {

      background-color: #c1c5cc; }*/

  /*table.dataTable.hover tbody tr:hover, table.dataTable.display tbody tr:hover {

    background-color: #e9ecf1; }

    table.dataTable.hover tbody tr:hover.selected, table.dataTable.display tbody tr:hover.selected {

      background-color: #bec2c9; }*/

  /*table.dataTable.order-column tbody tr > .sorting_1,

  table.dataTable.order-column tbody tr > .sorting_2,

  table.dataTable.order-column tbody tr > .sorting_3, table.dataTable.display tbody tr > .sorting_1,

  table.dataTable.display tbody tr > .sorting_2,

  table.dataTable.display tbody tr > .sorting_3 {

    background-color: #edf0f5; }*/

  /*table.dataTable.order-column tbody tr.selected > .sorting_1,

  table.dataTable.order-column tbody tr.selected > .sorting_2,

  table.dataTable.order-column tbody tr.selected > .sorting_3, table.dataTable.display tbody tr.selected > .sorting_1,

  table.dataTable.display tbody tr.selected > .sorting_2,

  table.dataTable.display tbody tr.selected > .sorting_3 {

    background-color: #c2c5cc; }

  table.dataTable.display tbody tr.odd > .sorting_1, table.dataTable.order-column.stripe tbody tr.odd > .sorting_1 {

    background-color: #e4e7ec; }

  table.dataTable.display tbody tr.odd > .sorting_2, table.dataTable.order-column.stripe tbody tr.odd > .sorting_2 {

    background-color: #e6e9ee; }*/

  /*table.dataTable.display tbody tr.odd > .sorting_3, table.dataTable.order-column.stripe tbody tr.odd > .sorting_3 {

    background-color: #e8ebf0; }

  table.dataTable.display tbody tr.odd.selected > .sorting_1, table.dataTable.order-column.stripe tbody tr.odd.selected > .sorting_1 {

    background-color: #bbbfc5; }

  table.dataTable.display tbody tr.odd.selected > .sorting_2, table.dataTable.order-column.stripe tbody tr.odd.selected > .sorting_2 {

    background-color: #bcc0c7; }

  table.dataTable.display tbody tr.odd.selected > .sorting_3, table.dataTable.order-column.stripe tbody tr.odd.selected > .sorting_3 {

    background-color: #bec2c8; }

  table.dataTable.display tbody tr.even > .sorting_1, table.dataTable.order-column.stripe tbody tr.even > .sorting_1 {

    background-color: #edf0f5; }

  table.dataTable.display tbody tr.even > .sorting_2, table.dataTable.order-column.stripe tbody tr.even > .sorting_2 {

    background-color: #eff2f7; }

  table.dataTable.display tbody tr.even > .sorting_3, table.dataTable.order-column.stripe tbody tr.even > .sorting_3 {

    background-color: #f1f4f9; }*/

  /*table.dataTable.display tbody tr.even.selected > .sorting_1, table.dataTable.order-column.stripe tbody tr.even.selected > .sorting_1 {

    background-color: #c2c5cc; }

  table.dataTable.display tbody tr.even.selected > .sorting_2, table.dataTable.order-column.stripe tbody tr.even.selected > .sorting_2 {

    background-color: #c3c7ce; }

  table.dataTable.display tbody tr.even.selected > .sorting_3, table.dataTable.order-column.stripe tbody tr.even.selected > .sorting_3 {

    background-color: #c5c9d0; }

  table.dataTable.display tbody tr:hover > .sorting_1, table.dataTable.order-column.hover tbody tr:hover > .sorting_1 {

    background-color: #dee0e5; }

  table.dataTable.display tbody tr:hover > .sorting_2, table.dataTable.order-column.hover tbody tr:hover > .sorting_2 {

    background-color: #dfe2e7; }

  table.dataTable.display tbody tr:hover > .sorting_3, table.dataTable.order-column.hover tbody tr:hover > .sorting_3 {

    background-color: #e2e5ea; }

  table.dataTable.display tbody tr:hover.selected > .sorting_1, table.dataTable.order-column.hover tbody tr:hover.selected > .sorting_1 {

    background-color: #b5b9bf; }*/

  /*table.dataTable.display tbody tr:hover.selected > .sorting_2, table.dataTable.order-column.hover tbody tr:hover.selected > .sorting_2 {

    background-color: #b7bac1; }

  table.dataTable.display tbody tr:hover.selected > .sorting_3, table.dataTable.order-column.hover tbody tr:hover.selected > .sorting_3 {

    background-color: #b9bdc3; }

  table.dataTable.no-footer {

    border-bottom: 1px solid #111111; }*/

  /*table.dataTable.nowrap th, table.dataTable.nowrap td {

    white-space: nowrap; }*/

  /*table.dataTable.compact thead th,

  table.dataTable.compact thead td {

    padding: 4px 17px 4px 4px; }

  table.dataTable.compact tfoot th,

  table.dataTable.compact tfoot td {

    padding: 4px; }

  table.dataTable.compact tbody th,

  table.dataTable.compact tbody td {

    padding: 4px; }

  table.dataTable th.dt-left,

  table.dataTable td.dt-left {

    text-align: left; }*/

  /*table.dataTable th.dt-center,

  table.dataTable td.dt-center,

  table.dataTable td.dataTables_empty {

    text-align: center; }

  table.dataTable th.dt-right,

  table.dataTable td.dt-right {

    text-align: right; }

  table.dataTable th.dt-justify,

  table.dataTable td.dt-justify {

    text-align: justify; }

  table.dataTable th.dt-nowrap,

  table.dataTable td.dt-nowrap {

    white-space: nowrap; }*/

  /*table.dataTable thead th.dt-head-left,

  table.dataTable thead td.dt-head-left,

  table.dataTable tfoot th.dt-head-left,

  table.dataTable tfoot td.dt-head-left {

    text-align: left; }

  table.dataTable thead th.dt-head-center,

  table.dataTable thead td.dt-head-center,

  table.dataTable tfoot th.dt-head-center,

  table.dataTable tfoot td.dt-head-center {

    text-align: center; }

  table.dataTable thead th.dt-head-right,

  table.dataTable thead td.dt-head-right,

  table.dataTable tfoot th.dt-head-right,

  table.dataTable tfoot td.dt-head-right {

    text-align: right; }*/

  /*table.dataTable thead th.dt-head-justify,

  table.dataTable thead td.dt-head-justify,

  table.dataTable tfoot th.dt-head-justify,

  table.dataTable tfoot td.dt-head-justify {

    text-align: justify; }

  table.dataTable thead th.dt-head-nowrap,

  table.dataTable thead td.dt-head-nowrap,

  table.dataTable tfoot th.dt-head-nowrap,

  table.dataTable tfoot td.dt-head-nowrap {

    white-space: nowrap; }

  table.dataTable tbody th.dt-body-left,

  table.dataTable tbody td.dt-body-left {

    text-align: left; }*/

  /*table.dataTable tbody th.dt-body-center,

  table.dataTable tbody td.dt-body-center {

    text-align: center; }

  table.dataTable tbody th.dt-body-right,

  table.dataTable tbody td.dt-body-right {

    text-align: right; }

  table.dataTable tbody th.dt-body-justify,

  table.dataTable tbody td.dt-body-justify {

    text-align: justify; }

  table.dataTable tbody th.dt-body-nowrap,

  table.dataTable tbody td.dt-body-nowrap {

    white-space: nowrap; }*/

 

/*table.dataTable,

table.dataTable th,

table.dataTable td {

  -webkit-box-sizing: content-box;

  box-sizing: content-box; }*/

 

/*

 * Control feature layout

 */

.dataTables_wrapper {

  position: relative;

  clear: both;

  *zoom: 1;

  zoom: 1; }

  .dataTables_wrapper .dataTables_length {

    float: left; }

  .dataTables_wrapper .dataTables_filter {

    float: right;

    text-align: right; }

    .dataTables_wrapper .dataTables_filter input {

      margin-left: 0.5em; }

  .dataTables_wrapper .dataTables_info {

    clear: both;

    float: left;

    padding-top: 0.755em; }

  .dataTables_wrapper .dataTables_paginate {

    float: right;

    text-align: right;

    padding-top: 0.25em; }

    .dataTables_wrapper .dataTables_paginate .paginate_button {

      box-sizing: border-box;

      display: inline-block;

      min-width: 1.5em;

      padding: 0.5em 1em;

      margin-left: 2px;

      text-align: center;

      text-decoration: none !important;

      cursor: pointer;

      *cursor: hand;

      color: #336699 !important;

      border: 1px solid transparent;

      border-radius: 2px; }

      .dataTables_wrapper .dataTables_paginate .paginate_button.current, .dataTables_wrapper .dataTables_paginate .paginate_button.current:hover {

        color: #336699 !important;

        border: 1px solid #979797;

        /*background-color: white;

        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, white), color-stop(100%, gainsboro));*/

        /* Chrome,Safari4+ */

        /*background: -webkit-linear-gradient(top, white 0%, gainsboro 100%);*/

        /* Chrome10+,Safari5.1+ */

        /*background: -moz-linear-gradient(top, white 0%, gainsboro 100%);*/

        /* FF3.6+ */

        /*background: -ms-linear-gradient(top, white 0%, gainsboro 100%);*/

        /* IE10+ */

        /*background: -o-linear-gradient(top, white 0%, gainsboro 100%);*/

        /* Opera 11.10+ */

        /*background: linear-gradient(to bottom, white 0%, gainsboro 100%);*/

        /* W3C */ }

      .dataTables_wrapper .dataTables_paginate .paginate_button.disabled, .dataTables_wrapper .dataTables_paginate .paginate_button.disabled:hover, .dataTables_wrapper .dataTables_paginate .paginate_button.disabled:active {

        cursor: default;

        color: #666 !important;

        border: 1px solid transparent;

        background: transparent;

        box-shadow: none; }

      .dataTables_wrapper .dataTables_paginate .paginate_button:hover {

        color: white !important;

        border: 1px solid #111111;

        background-color: #585858;

        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #585858), color-stop(100%, #111111));

        /* Chrome,Safari4+ */

        background: -webkit-linear-gradient(top, #585858 0%, #111111 100%);

        /* Chrome10+,Safari5.1+ */

        background: -moz-linear-gradient(top, #585858 0%, #111111 100%);

        /* FF3.6+ */

        background: -ms-linear-gradient(top, #585858 0%, #111111 100%);

        /* IE10+ */

        background: -o-linear-gradient(top, #585858 0%, #111111 100%);

        /* Opera 11.10+ */

        background: linear-gradient(to bottom, #585858 0%, #111111 100%);

        /* W3C */ }

      .dataTables_wrapper .dataTables_paginate .paginate_button:active {

        outline: none;

        background-color: #2b2b2b;

        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #2b2b2b), color-stop(100%, #0c0c0c));

        /* Chrome,Safari4+ */

        background: -webkit-linear-gradient(top, #2b2b2b 0%, #0c0c0c 100%);

        /* Chrome10+,Safari5.1+ */

        background: -moz-linear-gradient(top, #2b2b2b 0%, #0c0c0c 100%);

        /* FF3.6+ */

        background: -ms-linear-gradient(top, #2b2b2b 0%, #0c0c0c 100%);

        /* IE10+ */

        background: -o-linear-gradient(top, #2b2b2b 0%, #0c0c0c 100%);

        /* Opera 11.10+ */

        background: linear-gradient(to bottom, #2b2b2b 0%, #0c0c0c 100%);

        /* W3C */

        box-shadow: inset 0 0 3px #111; }

    .dataTables_wrapper .dataTables_paginate .ellipsis {

      padding: 0 1em; }

  .dataTables_wrapper .dataTables_processing {

    position: absolute;

    top: 50%;

    left: 50%;

    width: 100%;

    height: 40px;

    margin-left: -50%;

    margin-top: -25px;

    padding-top: 20px;

    text-align: center;

    font-size: 1.2em;

    background-color: white;

    background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(242, 245, 250, 0)), color-stop(25%, rgba(242, 245, 250, 0.9)), color-stop(75%, rgba(242, 245, 250, 0.9)), color-stop(100%, rgba(255, 255, 255, 0)));

    background: -webkit-linear-gradient(left, rgba(242, 245, 250, 0) 0%, rgba(242, 245, 250, 0.9) 25%, rgba(242, 245, 250, 0.9) 75%, rgba(242, 245, 250, 0) 100%);

    background: -moz-linear-gradient(left, rgba(242, 245, 250, 0) 0%, rgba(242, 245, 250, 0.9) 25%, rgba(242, 245, 250, 0.9) 75%, rgba(242, 245, 250, 0) 100%);

    background: -ms-linear-gradient(left, rgba(242, 245, 250, 0) 0%, rgba(242, 245, 250, 0.9) 25%, rgba(242, 245, 250, 0.9) 75%, rgba(242, 245, 250, 0) 100%);

    background: -o-linear-gradient(left, rgba(242, 245, 250, 0) 0%, rgba(242, 245, 250, 0.9) 25%, rgba(242, 245, 250, 0.9) 75%, rgba(242, 245, 250, 0) 100%);

    background: linear-gradient(to right, rgba(242, 245, 250, 0) 0%, rgba(242, 245, 250, 0.9) 25%, rgba(242, 245, 250, 0.9) 75%, rgba(242, 245, 250, 0) 100%); }

  .dataTables_wrapper .dataTables_length,

  .dataTables_wrapper .dataTables_filter,

  .dataTables_wrapper .dataTables_info,

  .dataTables_wrapper .dataTables_processing,

  .dataTables_wrapper .dataTables_paginate {

    color: #336699; }

  .dataTables_wrapper .dataTables_scroll {

    clear: both; }

    .dataTables_wrapper .dataTables_scroll div.dataTables_scrollBody {

      *margin-top: -1px;

      -webkit-overflow-scrolling: touch; }

      .dataTables_wrapper .dataTables_scroll div.dataTables_scrollBody th, .dataTables_wrapper .dataTables_scroll div.dataTables_scrollBody td {

        vertical-align: middle; }

      .dataTables_wrapper .dataTables_scroll div.dataTables_scrollBody th > div.dataTables_sizing,

      .dataTables_wrapper .dataTables_scroll div.dataTables_scrollBody td > div.dataTables_sizing {

        height: 0;

        overflow: hidden;

        margin: 0 !important;

        padding: 0 !important; }

  .dataTables_wrapper.no-footer .dataTables_scrollBody {

    border-bottom: 1px solid #111111; }

  .dataTables_wrapper.no-footer div.dataTables_scrollHead table,

  .dataTables_wrapper.no-footer div.dataTables_scrollBody table {

    border-bottom: none; }

  .dataTables_wrapper:after {

    visibility: hidden;

    display: block;

    content: ""String;

    clear: both;

    height: 0; }

 

@media screen and (max-width: 767px) {

  .dataTables_wrapper .dataTables_info,

  .dataTables_wrapper .dataTables_paginate {

    float: none;

    text-align: center; }

  .dataTables_wrapper .dataTables_paginate {

    margin-top: 0.5em; } }

@media screen and (max-width: 640px) {

  .dataTables_wrapper .dataTables_length,

  .dataTables_wrapper .dataTables_filter {

    float: none;

    text-align: center; }

  .dataTables_wrapper .dataTables_filter {

    margin-top: 0.5em; } }
	
	/* ------ Section 8 - Datatables CSS for Restaurant Pages ------ */


/*
 * DataTables framework
 */
div.dataTables_wrapper {
	position: relative; 
	background-color: #B6B8F3;
	width:95%;
	padding: 0 0 0 5px;
}

/* Self clearing - http://www.webtoolkit.info/css-clearfix.html */
.dataTables_wrapper:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
html[xmlns] .dataTables_wrapper {
	display: block;
}
 
* html .dataTables_wrapper {
	height: 1%;
}


/*
 * myMobileTable styles
 */
table#myMobileTable {
	clear: both;
	}

table#myMobileTable td,
table#myMobileTable th {
	padding: 5px;
	
}

/* Header cells */
table#myMobileTable thead th {
	text-align: left;
	color:#fff;
	background: #00538E;
}


/* Body cells */
table#myMobileTable tbody th {
	text-align: left;
	}
table#myMobileTable tbody .group {
	text-align: left;
background:#fff;
	}
	
table#myMobileTable tbody td {
	text-align: right;
	background:#fff;
	}

table#myMobileTable tbody .ptsplus {
	text-align: right;
	font-weight:bold;
	background:#F2D2B8;
	}
table#myMobileTable tbody .wwpts {
	text-align: right;
	font-weight:bold;
	background:#D8D8D8;
	}
table#myMobileTable tbody .spts {
	text-align: right;
	font-weight:bold;
	background: #B4CDCD;
	}
table#myMobileTable tbody .left {
	text-align: left;
	background:#fff;
	}	
	
	
	
	/*
 * myDesktopTable styles
 */
table#myDesktopTable {
	clear: both;
	}

table#myDesktopTable td,
table#myDesktopTable th {
	padding: 5px;
	
}
 

/* Header cells */
table#myDesktopTable thead th {
	text-align: left;
	color:#fff;
	background: #336699;
}


/* Body cells */
table#myDesktopTable tbody th {
	text-align: left;
	}

	
table#myDesktopTable tbody td {
	text-align: right;
	background:#fff;
	}

table#myDesktopTable tbody .ptsplus {
	text-align: right;
	font-weight:bold;
	background:#F2D2B8;
	}
table#myDesktopTable tbody .wwpts {
	text-align: right;
	font-weight:bold;
	background:#D8D8D8;
	}
table#myDesktopTable tbody .spts {
	text-align: right;
	font-weight:bold;
	background: #B4CDCD;
	}
table#myDesktopTable tbody .left {
	text-align: left;
	background:#fff;
	}	
	

	


/*
 * Pagination
 */
a.paginate_button,
a.paginate_active {
	display: inline-block;
		padding: 2px 6px;
	margin-left: 2px;
	cursor: pointer;
	*cursor: hand;
}

a.paginate_active {
	background-color: transparent;
	border: 1px solid black;
}

a.paginate_button_disabled {
	color: #846A54;
}
.paging_full_numbers a:active {
	outline: none
	color: #CCCCCC;
}
.paging_full_numbers a:hover {
	text-decoration: none;
}

div.dataTables_paginate span>a {
	width: 15px;
	text-align: center;
}


/*
 * Sorting
 */
table#myMobileTable thead th.sorting_asc {
	background: #336699 url('http://www.exercise4weightloss.com/image-files/xsort_asc.png.pagespeed.ic.0-Og1Z979L.png') no-repeat right bottom;
padding: 15px 5px;
}

table#myMobileTable thead th.sorting_desc {
	background: #336699 url('http://www.exercise4weightloss.com/image-files/xsort_desc.png.pagespeed.ic.lpPRVdcsfk.png') no-repeat right bottom;
padding: 15px 5px;
}

table#myMobileTable thead th.sorting {
	background: #336699 url('http://www.exercise4weightloss.com/image-files/xsort_both.png.pagespeed.ic.sqgi_YX-Ia.png') no-repeat right bottom;
padding: 15px 5px;
}

table#myDesktopTable thead th.sorting_asc {
	background: #336699 url('http://www.exercise4weightloss.com/image-files/xsort_asc.png.pagespeed.ic.0-Og1Z979L.png') no-repeat right bottom;
padding: 5px 5px;
}

table#myDesktopTable thead th.sorting_desc {
	background: #336699 url('http://www.exercise4weightloss.com/image-files/xsort_desc.png.pagespeed.ic.lpPRVdcsfk.png') no-repeat right bottom;
padding: 5px 5px;
}

table#myDesktopTable thead th.sorting {
	background: #336699 url('http://www.exercise4weightloss.com/image-files/xsort_both.png.pagespeed.ic.sqgi_YX-Ia.png') no-repeat right bottom;
padding: 15px 5px;
}

.Nextbutton  {
    color: #fff;
    background-color:#00538E;
    text-decoration: none;
    text-align: center;
    display:block;
	width: 20%;
	font-size: 80%;
}

.Nextbutton a:link, .Nextbutton a:visited {
    color: #fff;
    text-decoration: none;
    display:block;
}
.Nextbutton a:hover {
    background-color:#4865FF;
    color:#fff;
}
@media only screen and (max-width: 447px) {
    .Nextbutton {
        width: 50%;
    }



@media only screen and (max-width: 447px) {
    .breadcrumb {
        display: none !important;
    }
	* RestList Table styles
 */
table#restList{
	clear: both;
}

table#restList td,
table#myMobileTable th {
	padding: 5px;
	
}

/* Header cells */
table#restList thead th {
	text-align: left;
	color:#CCCCCC;
	background: #00538E;
}


/* Body cells */
table#restList tbody th {
	text-align: left;
	}
	
table#restList tbody td {
	text-align: left;
	background:#F0F0F0;
	padding: 5px;
	}
	
	
	
	table#restList tbody td.group {
	text-align: center;
	background:#cccccc;
	font-weight:bold;
	padding: 5px;
	}
	
	table#restList tbody .subhead {
	text-align: center;
	background:#cccccc;
	}	

	


/* Footer cells */	
table#restList tfoot th {
	background: #b0cc7f;
	text-align: left;
}
	
table#restList tfoot td {
	background: #d7e1c5;
	text-align: center;
	
}
.rest-table {
width:100%;
float: left;
}
.menu {
    width: 75%;
    float: left;
}
.main {
    width: 25%;
    float: left;
}
	

	



